<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Beranda" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Beranda</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app" class="o-container u-mrgn-v--20">
         <div class="c-card c-card__page">
            <!-- start : headpanel -->
            <div id="headPanel" class="c-headpanel z-index-100">
               <!-- top nav -->
               <div class="u-ht--80 u-flex u-justify-content--between u-align-items--center u-mrgn-h--30">
                  <!-- main logo -->
                  <a href="index.html" id="main-logo">
                     <img class="img-fluid" src="../../assets/main-logo/logo-bpc.png" width="220"
                        alt="main logo gapensi">
                  </a>
                  <!-- main logo -->

                  <!-- searchbar header -->
                  <div id="searchbar" class="c-header__searchbar-theme c-header__searchbar-bpc u-mrgn-h--15">
                     <div class="c-searchbar-theme">
                        <div class="c-searchbar-theme__main">
                           <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                              <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128"
                                 placeholder="Masukan pencarian ..." autocomplete="off" value type="text">
                           </form>
                        </div>

                        <button type="button" class="c-btn c-btn-search-theme">
                           <i class="fas fa-search"></i>
                        </button>
                     </div>
                  </div>
                  <!-- searchbar header -->

                  <!-- login button -->
                  <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                     <div class="u-flex u-justify-content--center u-align-items--center">
                        <i class="fas fa-user-tie"></i>
                        <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                     </div>
                  </a>
                  <!-- login button -->

                  <!-- modal login -->
                  <div id="modal_login" class="c-modal fade show">
                     <!-- modal dialog -->
                     <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                        <!-- modal content -->
                        <div class="c-modal__content">
                           <!-- modal header -->
                           <div class="c-modal__header-custom">
                              <!-- empty block -->
                              <div></div>
                              <!-- logo gapensi -->
                              <div class="c-modal__title">
                                 <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                              </div>
                              <!-- empty block -->
                              <div></div>
                           </div>
                           <!-- modal header -->

                           <!-- button close -->
                           <div class="c-modal__btn-header">
                              <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                 <span aria-hidden="true">&times;</span>
                              </button>
                           </div>
                           <!-- button close -->

                           <!-- modal body -->
                           <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                              <h1 class="is-title">Masuk ke akun anda</h1>

                              <!-- input email & pass -->
                              <div class="u-mrgn-bottom--15">
                                 <span class="is-title">Username</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan username">
                              </div>

                              <div class="u-mrgn-bottom--25">
                                 <span class="is-title">Password</span>
                                 <input type="text" class="c-form__control" placeholder="Masukan password">
                              </div>
                              <!-- input email & pass -->

                              <!-- button action 1 -->
                              <div class="u-mrgn-bottom--30">
                                 <!-- button login -->
                                 <a href="" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                    Masuk
                                 </a>
                                 <!-- button forgot pass -->
                                 <a href="" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                    Lupa password ?
                                 </a>
                              </div>
                              <!-- button action 1 -->

                              <!-- text separator -->
                              <div class="c-modal__separator">
                                 <div class="is-border u-mrgn-right--10"></div>
                                 <div class="is-title">Belum Memiliki Akun ?</div>
                                 <div class="is-border u-mrgn-left--10"></div>
                              </div>
                              <!-- text separator -->

                              <!-- button action 2 -->
                              <a href="" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                 Daftar Sekarang
                              </a>
                              <!-- button action 2 -->
                           </div>
                           <!-- modal body -->
                        </div>
                        <!-- modal content -->
                     </div>
                     <!-- modal dialog -->
                  </div>
                  <!-- modal login -->
               </div>
               <!-- top nav -->
      
               <!-- bottom nav -->
               <div class="u-bg-theme--primary u-ht--50">
                  <div class="o-container u-flex u-justify-content--center u-align-items--center">
                     <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--start">
                        <!-- menu : profil -->
                        <li class="c-regular-menu"><a href="profil.html" class="no-children">Profil</a></li>
                        <!-- menu : profil -->
   
                        <!-- menu : organisasi (bpp) -->
                        <li class="c-regular-menu"><a href="organisasi.html" class="no-children">Organisasi</a></li>
                        <!-- menu : organisasi (bpp) -->
   
                        <!-- menu : anggota -->
                        <li class="c-regular-menu"><a href="anggota.html" class="no-children">Anggota</a></li>
                        <!-- menu : anggota -->
   
                        <!-- menu : sertifikasi -->
                        <li class="c-regular-menu"><a href="sertifikasi.html" class="no-children">Sertifikasi</a></li>
                        <!-- menu : sertifikasi -->
   
                        <!-- menu : agenda -->
                        <li class="c-regular-menu"><a href="agenda.html" class="no-children">Agenda</a></li>
                        <!-- menu : agenda -->
   
                        <!-- menu : pengumuman -->
                        <li class="c-regular-menu"><a href="pengumuman.html" class="no-children">Pengumuman</a></li>
                        <!-- menu : pengumuman -->
   
                        <!-- menu : berita -->
                        <li class="c-regular-menu"><a href="berita.html" class="no-children">Berita</a></li>
                        <!-- menu : berita -->
   
                        <!-- menu : regulasi -->
                        <li class="c-regular-menu"><a href="regulasi.html" class="no-children">Regulasi</a></li>
                        <!-- menu : regulasi -->
   
                        <!-- menu : galeri -->
                        <li class="c-regular-menu"><a href="galeri.html" class="no-children">Galeri</a></li>
                        <!-- menu : galeri -->
   
                        <!-- menu : kontak -->
                        <li class="c-regular-menu"><a href="kontak.html" class="no-children">Kontak</a></li>
                        <!-- menu : kontak -->
                     </ul>
                  </div>
               </div>
               <!-- bottom nav -->
            </div>
            <!-- end : headpanel -->

            <!-- header title -->
            <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--30 u-pad-v--25 u-pad-h--40 u-bg--gray-lightest">
               <!-- title -->
               <div class="u-font--24 u-font--semibold u-fg--primary">Rekapitulasi Anggota</div>
               <!-- title -->
            
               <!-- breadcrumb -->
               <div>
                  <ol class="breadcrumb c-breadcrumb__custom--primary">
                     <li class="breadcrumb-item"><a href="#">BPC Kab. Bekasi</a></li>
                     <li class="breadcrumb-item"><a href="#">Anggota</a></li>
                     <li class="breadcrumb-item active">Rekapitulasi Anggota</li>
                  </ol>
               </div>
               <!-- breadcrumb -->
            </div>
            <!-- header title -->

            <!-- content -->
            <div class="u-pad-h--40">
               <!-- filter anggota -->
               <div id="filter-sertifikasi">
                  <div class="c-box-filter u-ht--0 u-mrgn-bottom--80">
                     <div class="u-flex u-justify-content--between u-align-items--center">
                        <!-- pilih provinsi -->
                        <div class="select_mate c-select-province" data-mate-select="active">
                           <select name="" onchange="" onclick="return false;" id="">
                              <option value="" selected disabled>Pilih Provinsi</option>
                              <option value="1">Nusa Tenggara Barat</option>
                              <option value="2">Jawa Timur</option>
                              <option value="3">Jawa Tengah</option>
                              <option value="4">Kalimantan Barat</option>
                              <option value="5">Kalimantan Tengah</option>
                              <option value="6">Sumatera Barat</option>
                              <option value="7">Sulawesi Tengah</option>
                           </select>

                           <p class="selecionado_opcion" onclick="open_select(this)"></p>
                           <span onclick="open_select(this)" class="icon_select_mate">
                              <svg fill="#FFFFFF" height="25" viewBox="0 0 25 25" width="25"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z" />
                                 <path d="M0-.75h24v24H0z" fill="none" />
                              </svg>
                           </span>

                           <div class="cont_list_select_mate">
                              <ul class="cont_select_int"> </ul>
                           </div>
                        </div>
                        <!-- pilih provinsi -->

                        <!-- pilih kab/kota -->
                        <div class="select_mate c-select-city u-mrgn-left--10" data-mate-select="active">
                           <select name="" onchange="" onclick="return false;" id="">
                              <option value="" selected disabled>Pilih Kab/Kota</option>
                              <option value="1">Kota Bekasi</option>
                              <option value="2">Kota Bandung</option>
                              <option value="3">Kota Cimahi</option>
                              <option value="4">Kab. Bekasi</option>
                              <option value="5">Kab. Bandung Barat</option>
                           </select>

                           <p class="selecionado_opcion" onclick="open_select(this)"></p>
                           <span onclick="open_select(this)" class="icon_select_mate">
                              <svg fill="#FFFFFF" height="25" viewBox="0 0 25 25" width="25"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z" />
                                 <path d="M0-.75h24v24H0z" fill="none" />
                              </svg>
                           </span>

                           <div class="cont_list_select_mate">
                              <ul class="cont_select_int"> </ul>
                           </div>
                        </div>
                        <!-- pilih kab/kota -->

                        <!-- pilih kualifikasi -->
                        <div class="select_mate c-select-qualify u-mrgn-left--10" data-mate-select="active">
                           <select name="" onchange="" onclick="return false;" id="">
                              <option value="" selected disabled>Pilih Kualifikasi</option>
                              <option value="1">K1</option>
                              <option value="2">K2</option>
                              <option value="3">K3</option>
                              <option value="4">M1</option>
                              <option value="5">M2</option>
                           </select>

                           <p class="selecionado_opcion" onclick="open_select(this)"></p>
                           <span onclick="open_select(this)" class="icon_select_mate">
                              <svg fill="#FFFFFF" height="25" viewBox="0 0 25 25" width="25"
                                 xmlns="http://www.w3.org/2000/svg">
                                 <path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z" />
                                 <path d="M0-.75h24v24H0z" fill="none" />
                              </svg>
                           </span>

                           <div class="cont_list_select_mate">
                              <ul class="cont_select_int"> </ul>
                           </div>
                        </div>
                        <!-- pilih kualifikasi -->

                        <!-- searchbar header -->
                        <div id="searchbar" class="c-header__searchbar-theme u-mrgn-left--10">
                           <div class="c-searchbar-theme">
                              <div class="c-searchbar-theme__main">
                                 <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                                    <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128"
                                       placeholder="Kata kunci pencarian" autocomplete="off" value type="text">
                                 </form>
                              </div>
      
                              <button type="button" class="c-btn c-btn-search-theme">
                                 <i class="fas fa-search"></i>
                              </button>
                           </div>
                        </div>
                        <!-- searchbar header -->
                     </div>
                  </div>
               </div>
               <!-- filter anggota -->

               <!-- title -->
               <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--25">
                  <div class="u-font--22 u-font--semibold">Rekapitulasi Keanggotaan Gapensi Se-Indonesia Tahun 2015</div>

                  <!-- select filter -->
                  <div class="select_mate c-select-filter u-mrgn-left--10" data-mate-select="active" style="min-width: 160px;width: 160px;">
                     <select name="" onchange="" onclick="return false;" id="">
                        <option value="" selected disabled>Tahun registrasi</option>
                        <option value="1">2015</option>
                        <option value="2">2016</option>
                        <option value="3">2017</option>
                        <option value="4">2018</option>
                        <option value="5">2019</option>
                     </select>

                     <p class="selecionado_opcion" onclick="open_select(this)"></p>
                     <span onclick="open_select(this)" class="icon_select_mate">
                        <svg fill="#FFFFFF" height="25" viewBox="0 0 25 25" width="25"
                           xmlns="http://www.w3.org/2000/svg">
                           <path d="M7.41 7.84L12 12.42l4.59-4.58L18 9.25l-6 6-6-6z" />
                           <path d="M0-.75h24v24H0z" fill="none" />
                        </svg>
                     </span>

                     <div class="cont_list_select_mate">
                        <ul class="cont_select_int"> </ul>
                     </div>
                  </div>
                  <!-- select filter -->
               </div>
               <!-- title -->

               <!-- start : table -->
               <table class="c-table c-table--striped c-table--bordered c-table--colored c-rounded c-table--sertifikasi u-mrgn-bottom--25">
                  <thead>
                     <tr>
                        <th class="u-txt--center">No</th>
                        <th>BPD Gapensi Provinsi</th>
                        <th class="u-txt--center">PMA</th>
                        <th class="u-txt--center">B1</th>
                        <th class="u-txt--center">B2</th>
                        <th class="u-txt--center">M1</th>
                        <th class="u-txt--center">M2</th>
                        <th class="u-txt--center">K1</th>
                        <th class="u-txt--center">K2</th>
                        <th class="u-txt--center">K3</th>
                        <th class="u-txt--center">Jumlah</th>
                     </tr>
                  </thead>

                  <tbody>
                     <!-- baris #1 -->
                     <tr>
                        <th class="u-txt--center" scope="row">1</th>
                        <td><a href="../bpd/index.html">Aceh</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #1 -->

                     <!-- baris #2 -->
                     <tr>
                        <th class="u-txt--center" scope="row">2</th>
                        <td><a href="../bpd/index.html">Sumatera Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #2 -->

                     <!-- baris #3 -->
                     <tr>
                        <th class="u-txt--center" scope="row">3</th>
                        <td><a href="../bpd/index.html">Sumatera Utara</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #3 -->

                     <!-- baris #4 -->
                     <tr>
                        <th class="u-txt--center" scope="row">4</th>
                        <td><a href="../bpd/index.html">Riau</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #4 -->

                     <!-- baris #5 -->
                     <tr>
                        <th class="u-txt--center" scope="row">5</th>
                        <td><a href="../bpd/index.html">Jambi</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #5 -->

                     <!-- baris #6 -->
                     <tr>
                        <th class="u-txt--center" scope="row">6</th>
                        <td><a href="../bpd/index.html">Sumatera Selatan</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #6 -->

                     <!-- baris #7 -->
                     <tr>
                        <th class="u-txt--center" scope="row">7</th>
                        <td><a href="../bpd/index.html">Bengkulu</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #7 -->

                     <!-- baris #8 -->
                     <tr>
                        <th class="u-txt--center" scope="row">8</th>
                        <td><a href="../bpd/index.html">Lampung</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #8 -->

                     <!-- baris #9 -->
                     <tr>
                        <th class="u-txt--center" scope="row">9</th>
                        <td><a href="../bpd/index.html">Jawa Barat</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #9 -->

                     <!-- baris #10 -->
                     <tr>
                        <th class="u-txt--center" scope="row">10</th>
                        <td><a href="../bpd/index.html">Jawa Tengah</a></td>
                        <td class="u-txt--center">-</td>
                        <td class="u-txt--center">211</td>
                        <td class="u-txt--center">5635</td>
                        <td class="u-txt--center">12</td>
                        <td class="u-txt--center">745</td>
                        <td class="u-txt--center">152</td>
                        <td class="u-txt--center">106</td>
                        <td class="u-txt--center">80</td>
                        <td class="u-txt--center">12</td>
                     </tr>
                     <!-- baris #10 -->

                     <!-- total keseluruhan -->
                     <tr class="c-row-total">
                        <th colspan="2"class="u-txt--center u-font--semibold" scope="row">Total</th>
                        <td class="u-txt--center u-font--semibold">156</td>
                        <td class="u-txt--center u-font--semibold">852</td>
                        <td class="u-txt--center u-font--semibold">246</td>
                        <td class="u-txt--center u-font--semibold">456</td>
                        <td class="u-txt--center u-font--semibold">325</td>
                        <td class="u-txt--center u-font--semibold">963</td>
                        <td class="u-txt--center u-font--semibold">423</td>
                        <td class="u-txt--center u-font--semibold">753</td>
                        <td class="u-txt--center u-font--semibold">951</td>
                     </tr>
                     <!-- total keseluruhan -->
                  </tbody>
               </table>
               <!-- end : table -->
            </div>
            <!-- content -->

            <!-- start : footer -->
            <div class="c-footer">
               <!-- footer background -->
               <div class="c-footer--background"></div>
               <!-- footer content -->
               <div class="c-footer-content u-pad-h--40">
                  <div class="row">
                     <div class="col-5">
                        <!-- logo gapensi -->
                        <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                           width="240" alt="logo gapensi wide">
   
                        <!-- about gapensi -->
                        <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                           GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                           tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                        </div>
   
                        <!-- address -->
                        <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                        <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                           Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>
   
                        <!-- copyright -->
                        <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                     </div>
   
                     <div class="col-7">
                        <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                           <!-- link list #1 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Asosiasi</h3>
                              <ul class="is-list">
                                 <li><a href="#">Profil Gapensi</a></li>
                                 <li><a href="#">Fungsi Organisasi</a></li>
                                 <li><a href="#">Tujuan Gapensi</a></li>
                                 <li><a href="#">Visi & Misi</a></li>
                                 <li><a href="#">Kode Etik Gapensi</a></li>
                                 <li><a href="#">Struktur Organisasi</a></li>
                                 <li><a href="#">Karir</a></li>
                                 <li><a href="#">Kontak</a></li>
                              </ul>
                           </div>
                           <!-- link list #1 -->
   
                           <!-- link list #2 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Layanan</h3>
                              <ul class="is-list">
                                 <li><a href="#">Keanggotaan</a></li>
                                 <li><a href="#">Pendidikan & Pelatihan</a></li>
                                 <li><a href="#">Sertifikasi</a></li>
                                 <li><a href="#">Informasi Konstruksi</a></li>
                              </ul>
                           </div>
                           <!-- link list #2 -->
   
                           <!-- link list #3 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Dukungan</h3>
                              <ul class="is-list">
                                 <li><a href="#">Dokumentasi</a></li>
                                 <li><a href="#">Solusi</a></li>
                                 <li><a href="#">Teknis</a></li>
                              </ul>
                           </div>
                           <!-- link list #3 -->
                        </div>
                     </div>
                  </div>
               </div>
               <!-- footer content -->
            </div>
            <!-- end : footer -->
         </div>
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>